<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Tauākī Tūmataitinga Pakihi Kaihokohoko a
    Huawei</p>
    <p style="text-align:center;">He mea urutau te Tauākī Tūmataitinga Pakihi Kaihokohoko a Huawei i
        te</p>
    <p style="text-align:center;">Paengawhāwhā 15, 2018.</p>
    <p>Ka manaaki a Huawei Device Co., Ltd. me ana hoa kamupene ā-ao (whakatōpū, &quot;Huawei&quot;,
        &quot;mātou&quot;, &quot;tātou&quot;, me &quot;tō mātou&quot;) i tō tūmataitinga. Nō reira,
        kua waihangatia e mātou he Tauākī Tūmataitinga (ka kīia mai i konei ko &quot;tēnei Tauākī&quot;)
        e kapi ana i te āhua o tā mātou kohi, whakamahi, whāki, tiaki, rokiroki me te whakawhiti i ō
        raraunga whaiaro. Me whai wā koe ki te pānui me te mōhio ki tā mātou tauākī tūmataiti me te
        <a href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">whakamōhio
            mai </a>mēnā he pātai āu.</p>
    <p><br/></p>
    <p>Ko ngā raraunga whaiaro ko ngā mōhiohio hiko, ētahi atu rānei mā ēnei anake, tāpiri ki ētahi
        atu mōhiohio rānei ka taea te whakamahi hei tautuhi i tētahi tangata, e mōhiotia rānei ia.
        Ka whakamārama tēnei Tauākī i te āhua o te tukatuka a Huawei i ō raraunga whaiaro, engari
        kāore e kapi ana ngā āhuatanga tukatuka katoa i te mea ka whakamōhiotia koe ki ngā mahinga
        tukatuka whāiti. Nō reira, i mua i te whakamahi i tētahi hua whāiti, ratonga rānei, e
        tūtohua ana kia pānuitia e koe te pānui tūmataitinga, tauākī tāpiri rānei i whakaputaina e
        Huawei mō taua hua, ratonga rānei kia mōhio ai he pēhea te tukatuka i ō raraunga
        whaiaro.</p>
    <p>E hāngai ana tēnei Tauākī ki ngā hua whaiaro Huawei me te kāinga anake, tae atu ki ngā waea
        āhuahira, waea atamai, paparorohiko, pirerorohiko, pūrere whakamau, pūrere aunui pūkoro,
        pūrerenui ā-whare atamai, apatoko, taupānga rorohiko, ratonga pūkoro, pūmanawa, keteutauta,
        paetukutuku, ratonga hoki e whakaatu ana, whakahua rānei i tēnei Tauākī.</p>
    <p>E whakaahua ana tēnei Tauākī:</p>
    <p>1. He Pēhea te Kohikohi me te Whakamahi a Huawei i Ō Raraunga Whaiaro
    </p>
    <p>2. He Pēhea te Whakamahi a Huawei i Ngā Pihikete me Ngā Hangarau Ōrite
    </p>
    <p>3. He Pēhea te Tiri a Huawei i Ō Raraunga Whaiaro</p>
    <p>4. He Pēhea te Tiaki a Huawei i Ō Raraunga Whaiaro</p>
    <p>5. He Pēhea Tō Whakahaere i Ō Raraunga Whaiaro</p>
    <p>6. He Pēhea te Tiaki a Huawei i Ngā Raraunga Whaiaro a Ō Tamariki</p>
    <p>7. He tūhono ki Paetukutuku Rōpū Kē, Hua, Ratonga hoki</p>
    <p>8. Ngā Whakawhitinga ā-Ao o Ō Raraunga Whaiaro</p>
    <p>9. Ngā Kaiwhakamahi ā-Ao</p>
    <p>10. Ngā Whakahōu ki Tēnei Tauākī</p>
    <p>11. Me Pēhea te Whakapā Mai</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. He Pēhea te Kohikohi me te Whakamahi a Huawei i Ō Raraunga <span id="label_1"/>Whaiaro</p>
    <p>A. Ngā Raraunga Whaiaro ka Kohia e Huawei</p>
    <p>I mua i te whakamahi i ngā hua Huawei, ratonga rānei a Huawei, me tuku mai pea e koe ngā
        raraunga whaiaro. Ehara i te mea me tuku e koe ō raraunga whaiaro ki Huawei, engari i ētahi
        āhuatanga, nā te kore o te tuku i ētahi raraunga whaiaro kāore e taea ētahi hua hāngai,
        ratonga rānei te tuku atu ki a koe.</p>
    <p><br/></p>
    <p>Ka kohia e Huawei me te tukatuka i ō raraunga whaiaro mō te kaupapa kua kīia i roto i tēnei
        Tauākī. Anei ētahi tauira o ngā raraunga whaiaro ka kohia pea e mātou: </p>
    <p>1. Ngā raraunga whaiaro ka tukuna e koe ki Huawei</p>
    <p>Me rēhita koe rēhita koe i tētahi Huawei ID hei whakamahi i ētahi taumahi whāiti, ratonga
        rānei. Ina rēhita koe i tētahi Huawei ID, te takiuru rānei mā tētahi Huawei ID hei hokohoko
        tuihono, te tikiake pūmanawa, te hoko ratonga rānei, ka tonoa koe ki te tuku mai i ngā
        raraunga whaiaro hāngai, pērā i tō ingoa, wāhitau īmēra, tau waea pūkoro, mōhiohio ota,
        wāhitau utanga, aratau utunga.</p>
    <p>Ka whakaratoa pea ngā ratonga rokiroki kapua ki a koe e Huawei e taea e koe te tukutahi me te
        pūrua i ētahi o ō kōnae, pikitia, raraunga hoki.</p>
    <p>Mā ētahi hua Huawei ka taea e koe te whakawhitiwhiti me te tiri mōhiohio me ētahi atu. Ina
        whakamahia e koe tētahi hua Huawei hei tiri mea me tō whānau, hoa hoki, me waihanga pea e
        koe he Huawei ID e whai ana i ngā mōhiohio whāiti ka wātea tūmatanui, tae atu ki tētahi
        ingoa kārangaranga, awata hoki. Ka kohia e koe e Huawei ngā mōhiohio e hāngai ana ki aua
        tāngata, pērā i ō rātau ingoa, wāhitau īmēra, tau waea pūkoro hoki. Ka whai a Huawei i ngā
        tikanga tōtika, waiwai hoki hei whakarite i te haumarutanga o ngā mōhiohio e tukuna ana e
        koe. Me mātua whakarite kua whakaae ngā tāngata, nā rātou ngā mōhiohio e tukuna ana e koe,
        kia tukuna e koe ā rātau mōhiohio ki a Huawei.</p>
    <p>Hei whakatutuki i ngā whakaritenga o ētahi takiwā ture mō ngā whakamotuhēhēnga ingoa tūturu o
        ngā pūkete, te ārai i ngā waranga kēmu ā-hiko, utunga Ipurangi, ka tonoa pea koe e Huawei
        kia tuku whakaaturanga tuakiri koe mai i te kāwanatanga, he kāri mōhiohio hāngai rānei e
        taea ai koe te tāutu.</p>
    <p>2. Ngā mōhiohio ka kohia e Huawei i roto i tō whakamahi i ngā ratonga</p>
    <p>Ka kohia e Huawei ngā raraunga mō tō pūrere me te āhua o tō whakawhiti me te whakawhiti a tō
        pūrere i ngā mōhiohio me ngā hua, ratonga hoki a Huawei. Kei roto i tēnei momo mōhiohio
        ko:</p>
    <p>(1) Ngā mōhiohio pūrere me te taupānga, pērā i te ingoa pūrere, waehere tāutunga pūrere
        (IMEI, ESN, MEID, me SN), wā whakahohe pūrere, tauira pūmārō, putanga OS, putanga taupānga,
        waehere tāutunga pūmanawa, me ngā tautuhinga pūrere me te taupānga (pērā i te rohe, reo,
        rohe wā, rahi momotuhi).</p>
    <p>(2) Ngā mōhiohio whatunga pūkoro, pērā i te TT kaiwhakarato whatunga waea pūkoro whenua
        tūmatanui (PLMN) me te wāhitau Kawa Ipurangi (KI).</p>
    <p>(3) Ngā mōhiohio rangitahi. Ina whakamahia e koe ngā ratonga a Huawei, te tiro rānei i ngā
        ihirangi a Huawei, ka kohia aunoatia e Huawei me te rangitahi i ētahi mōhiohio, pērā i te wā
        urunga, tatau urunga, wāhitau KI, me ngā mōhiohio mō ngā āhuatanga (pērā i ngā hapa,
        hinganga, tīmata anō, whakahōu rānei).</p>
    <p>(4) Ngā mōhiohio tauwāhi. Ka kohia, whakamahi, tukatuka hoki e Huawei te tauwāhi āwhiwhi,
        tika rānei o tō pūrere ina uru atu koe ki ētahi ratonga ā-tauwāhi (hei taura, ina rapu,
        whakamahi pūmanawa whakaterenga, tiro rānei i te huarere o tētahi tauwāhi whāiti). Ka taea
        ngā mōhiohio tauwāhi te tiki atu e ai ki te GPS, Wi-Fi, me te TT whatunga kaiwhakarato
        ratonga. Ka tonoa koe ki te kōwhiri i ngā taupānga e hiahia ana koe ki te whakahohe i ngā
        ratonga tauwāhi. I te tahua tautuhinga pūrere, ka taea e koe ngā whakaaetanga tauwāhi o ngā
        ratonga whāiti te mono hei whakakore i ō mōhiohio tauwāhi.</p>
    <p>(5) Ngā mōhiohio e tiakina ana e koe ki ngā tūmau Huawei. Hei tauira, ko ngā mōhiohio ka
        tukuatu e koe ki te kapua ka rokirokitia ki ngā tūmau Huawei mō te uru tere me te tiri
        waenga pūrere. Kāore e tirohia e mātou ngā mōhiohio ka rokirokitia e koe ki ngā tūmau
        Huawei.</p>
    <p>3. Ngā mōhiohio mai i ngā pūtake rōpū kē</p>
    <p>Ina whakaaetia e te ture, ka kohia e Huawei ngā mōhiohio mōu mai i ngā pūtake tūmatanui,
        arumoni hoki. Ka tīkina anō pea e Huawei ngā mōhiohio whāiti mai i ngā ratonga whatunga
        pāpori rōpū kē, pērā i te wā ka whakamahia e koe te pūkete whatunga pāpori hei takiuru ki
        tētahi paetukutuku a Huawei.</p>
    <p>4. Te kohikohi me te whakamahi i ngā raraunga tāutu-kore</p>
    <p>E kōrero ana ngā raraunga tāutu-kore mō ngā raraunga e kore e taea te whakamahi hei tāutu i
        te tangata. Ko ngā tauira o ngā raraunga tāutu-kore ko ngā tatauranga o ngā toronga
        paetukutuku, ngā tikiake taupānga, rōrahi hokohoko hua. Ka kohia e Huawei ngā mōhiohio
        tatauranga kai mōhio ai he pēhea te whakamahi a ngā kaiwhakamahi i ā mātou hua me ngā
        ratonga. Mā te pēnei, ka taea e mātou ā mātou ratonga te whakapai ake kia ū ai ki ō
        whakaritenga. </p>
    <p>Ka wehea motuhaketia e mātou o raraunga whaiaro me ngā raraunga tāutu-kore, ā, ka whakamahia
        motuhaketia. Ka puta ake pea ngā āhuatanga ina kohia, whakamahi, whakaatu, whakawhiti hoki a
        Huawei i ngā raraunga tāutu-kore mō ētahi atu kaupapa e ai ki ō mātou whakaaro.</p>
    <p><br/></p>
    <p>B. He Pēhea te Whakamahi a Huawei i Ō Raraunga Whaiaro</p>
    <p>Ka whakamahia pea e Huawei ō raraunga whaiaro mō ngā kaupapa e whai ake:</p>
    <p>(1) Te rēhita me te whakahohe hua whaiaro, kāinga hoki a Huawei kua hokona mai e koe.</p>
    <p>(2) Te rēhita i tētahi Huawei ID kia pai ai tō whakamahi i ngā taumahi whānui me ngā ratonga
        waea pūkoro.</p>
    <p>(3) Te tuku, whakahohe, manatoko rānei i ngā hua me ngā ratonga kua tonoa e koe, te huri, te
        whakarato tautoko hangarau rānei me ngā ratonga i muri hokonga mō ngā hua kua kīia i mua me
        ngā ratonga e ai ki ō whakaritenga.</p>
    <p>(4) Te tuku OS, whakahōu taupānga rānei me ngā whakamōhiotanga tāutanga.</p>
    <p>(5) Te whakarato wheako kaiwhakamahi whaiaro me ngā ihirangi.</p>
    <p>(6) Te tuku mōhiohio ki a koe mō ngā hua me ngā ratonga ka hiahia pea koe, te pōwhiri i a koe
        ki ngā mahinga hāpai i a Huawei me ngā rangahau mākete, te tuku mōhiohio mākete ki a koe. Ki
        te kore koe e hiahia ki te tuku i aua mōhiohio, ka taea e koe te putaatu ina hiahia ana
        koe.</p>
    <p>(7) Te whakahaere i ngā ōtita ā-roto, tātari raraunga, me te rangahau; te tātari i te tōtika
        o te whakahaere pakihi me te ine i ngā hea mākete; me te whakapai ake i ngā hua me ngā
        ratonga a Huawei.</p>
    <p>(8) Te tukutahi, tiri me te rokiroki i ngā raraunga kua tukuatu koe, tikiake rānei, me ngā
        raraunga e hiahiatia ana mō te tukuatu me te tikiake whakahaere.</p>
    <p>(9) Te whakapai ake i tā mātou ārai ngaronga me ngā papatono ārai-tinihanga.</p>
    <p>(10) Te tukatuka e ai ki ngā ture me ngā waeture, hei tauira, tāke, ngā tono mana.</p>
    <p>(11) Ētahi atu kaupapa i roto i ngā ratonga whāiti, me tō whakaaetanga rānei.</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>He Pēhea te Whakamahi a Huawei i Ngā Pihikete me Ngā Hangarau Ōrite
    </p>
    <p>A. Pihikete</p>
    <p>He kōnae kuputuhi tētahi pihikete ka rokirokitia e tētahi tūmau tukutuku i runga i tētahi
        rorohiko, pūrere pūkoro rānei, me ngā ihirangi o tētahi pihikete ka taea te tiki atu me te
        pānui ake mā te tūmau i waihanga i te pihikete. He mea ahurei ngā pihikete ki te pūtirotiro,
        taupānga pūkoro rānei e whakamahia ana e koe. Ko ngā kuputuhi kei roto i tētahi pihikete he
        whai pūtāutu, ingoa pae, me ētahi tau, pūāhua hoki.</p>
    <p>I ētahi wā ka rokirokitia e Huawei ngā pihikete ki ngā rorohiko, pūrere pūkoro rānei mō te
        kaupapa o te wheako kaiwhakamahi, tae atu ki ngā wāhanga e whai ake:</p>
    <p>(1) Ngā pihikete hangarau: Takiuru me te manatokonga. Ina whakamahia e koe he Huawei ID hei
        takiuru ki tētahi paetukutuku, ka whakarite ngā pihikete &quot;ā-wāhanga&quot; ka tino
        ngāwari noa ō toronga ki tēnei pae. .</p>
    <p>(2) Ngā pihikete whakawhaiaro: Te rokiroki i ō manakohanga me ngā tautuhinga. Ka taea e
        tētahi paetukutuku ngā pihikete te whakamahi hei tiaki tautuhinga, pērā i te tautuhinga reo
        me te rahi momotuhi i tō rorohiko, pūrere pūkoro, ngā tuemi kei tō kāta hokohoko, me ētahi
        atu manakohanga pūtirotiro.</p>
    <p>(3) Ngā pihikete pānuitanga. Ka whakamahia e Huawei ngā pihikete hei kohikohi mōhiohio mō ō
        mahinga tuihono me ngā kaingākau me te whakarato ki a koe ngā pānuitanga e tino hāngai ana
        ki a koe.</p>
    <p>(4) Ngā pihikete tatauranga. Mā ngā pihikete, ka taea e Huawei ngā mōhiohio mōu te kohikohi
        mō tō whakamahi i ā mātou paetukutuku me ētahi atu taupānga, hei toronga kotahi (e whakamahi
        ana i tētahi pihikete wāhanga), ngā toronga tāruarua rānei (mā tētahi pihikete mānawanawa
        rānei).</p>
    <p>(5) Ngā Pihikete Pāpāho Pāpori. E tūhonoa ana ngā pihikete pāpāho pāpori ki ngā ratonga e
        whakaratoa ana e ngā rōpū kē, pērā i ngā pātene 'Painga' me te 'Tiri'. Ka whakaratoa e ngā
        rōpū kē ēnei ratonga kia āhukahukatia ai i toroa e koe ā mātou paetukutuku.</p>
    <p>Ka taea e koe ngā pihikete te whakahaere, muku rānei ina hiahia koe. Mō ngā taipitopito,
        haere ki <a href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>. Ka taea e
        koe ngā pihikete katoa te muku e rokirokitia ana i tō rorohiko, ā, ka whakarato kōwhiringa
        te nuinga o ngā pūtirotiro tukutuku e taea ai te ārai pihikete. Engari, ki te āraia ngā
        pihikete me huri e koe ō tautuhinga kaiwhakamahi i ia wā e toroa ana e koe tā mātou
        paetukutuku. Rapu me pēhea te whakahaere i ngā tautuhinga pihikete mō tō pūtirotiro i konei:
        <a href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
           target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Ki te ūkuia e koe ngā pihikete, me uri koe i ō tautuhinga i tō toronga atu anō ki ngā
        paetukutuku a Huawei. Me mōhio koe, e herea ana e ētahi ratonga Huawei kia whakamahia ngā
        pihikete. Ki te monokia ngā pihikete ka whai pānga pea ki tō whakamahi i ētahi taumahi, te
        katoa o ēnei ratonga.</p>
    <p>B. Ngā Tukutohu Tukutuku me Ngā Tūtohu Pika</p>
    <p>I tua atu i ngā pihikete, ka whakamahia anō pea e Huawei me ētahi rōpū kē ngā tukutohu
        tukutuku me ngā tūtohu pika kei ngā paetukutuku. Ko te tikanga he atahanga whakairoiro te
        tohutuku tukutuku kua tāmaua ki tētahi paetukutuku, īmēra rānei hei tāutu i ō pihikete
        pūrere ina pūtirotiro koe i te paetukutuku, īmēra rānei. Mā ngā tūtohu pika ka āhei ngā
        Huawei ki te tuku īmēra e taea ai e koe te pānui me te kite hoki mēnā kua huakina te
        īmēra.</p>
    <p>Ka whakamahia e Huawei me ētahi rōpū kē ēnei hangarau mō ngā kaupapa rerekē, tae atu ki ngā
        whakamahinga ratonga tātaritanga (me ngā pihikete) me te whakarato i ngā ihirangi me ngā
        pānuitanga e rata ake ana ki a koe. Hei tauira, ina whiwhi koe i tētahi īmēra mai i a
        Huawei, kei roto pea tētahi URL ā-pāwhiri e tūhono ana i a koe ki tētahi whārangi tukutuku a
        Huawei. Ki te pāwhiria e koe te hono, ka aroturukihia e Huawei tō toronga kia mōhio ai mātou
        ki ō manakohanga mō ngā hua, ratonga hoki me te whakapai ake i tā mātou ratonga kiritaki. Ka
        taea e koe te weteohauru mai i te rārangi mēra a Huawei ina hiahia ana koe mēnā kāore koe i
        te hiahia kia pēnei te aroturuki i a koe.</p>
    <p>C. Ētahi Atu Rokiroki Paetata</p>
    <p>Ka whakamahia pea e Huawei me ētahi rōpū ētahi atu hangarau rokiroki paetata, hei tauira, ngā
        ahanoa tūhono paetata (e mōhiotia anō ko &quot;ngā pihikete Kohiko&quot;) me te rokiroki
        paetata HTML5, i ētahi hua me ngā ratonga whāiti. E ōrite ana ki ngā pihikete, ka
        rokirokitia ēnei hangarau ngā mōhiohio ki tō pūrere, ā, me te hopu i ētahi mōhiohio mō ō
        mahinga, manakohanga hoki. Engari, ka whakamahia pea e ēnei hangarau ngā pāpāho rerekē mai i
        ngā pihikete. Nō reira, kāore pea e taea e koe ēnei te whakahaere mā te whakamahi i ngā
        utauta pūtirotiro arowhānui me ngā tautuhinga. Mō ētahi atu taipitopito me pēhea te mono, te
        muku rānei i ngā mōhiohio kei ngā pihikete Kohiko, pāwhiri i <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">konei</a>. </p>
    <p>D. Kaua E Aroturuki</p>
    <p>He maha ngā pūtirotiro tukutuku he whakarato i te taumahi Kaua E Aroturuki e taea ai te tuku
        i ngā tono Kaua E Aroturuki ki ngā paetukutuku. I tēnei wā, kāore anō kia whakatūhia e ngā
        whakahaere whakariterite Ipurangi matua ngā kaupapahere hei tauwhāiti me pēhea te whakarite
        a ngā paetukutuku i ēnei tono. Ki te whakahohea e koe te Kaua E Aroturuki i tō pūtirotiro,
        ka whakautehia e ngā paetukutuku katoa a Huawei i tō tīpakonga.</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>He Pēhea te Tiri a Huawei i Ō Raraunga Whaiaro</p>
    <p>E kore rawa e tiria e mātou ngā raraunga whaiaro me ētahi atu kamupene, whakahaere, tāngata
        rānei engari rawa mēnā ka ū ki tētahi o ēnei āhuatanga:</p>
    <p>(1) I whakaaehia te tiri: I muri i te whiwhi i tō whakaaetanga, ka tiria e Huawei ngā
        mōhiohio i whakamanahia e koe ki ngā rōpū kē tauwhāiti, kāwai rānei a ngā rōpū kē.</p>
    <p>(2) Te tiri e ai ki ngā ture me ngā waeture: Ka tiria pea e Huawei ō mōhiohio e ai ki ngā
        ture me ngā waeture, mō te whakatau wenewene ture, e herea rānei e ngā mana whakahaere,
        ā-ture rānei e ai ki te ture.</p>
    <p>(3) Te tiri ki ngā hoa kamupene o Huawei: Ka tiria pea ō mōhiohio ki roto i ngā hoa kamupene
        o Huawei mō ngā kaupapa whāiti, tika anake, ā, ka tiria anake ko ngā mōhiohio e hiahiatia
        ana e ngā ratonga. Hei tauira, ka manatokona e mātou te ahureitanga ā-ao o ngā pūkete i mau
        i te whakaaetanga kia rēhitatia.</p>
    <p>(4) Te tiri ki ngā hoa pakihi: Ka whakaratoa e ētahi hua, ratonga hoki/rānei hāngai ki a koe
        mai i o mātou hoa pakihi. Ka tiria anō pea e Huawei ō mōhiohio ki a rātou, ā, ka whakamahia
        pea ō mōhiohio hei whakarato hua, ratonga hoki/rānei ka tonoa e koe (hei tauira, ngā hua ka
        hokona e ngā kaihoko rōpū kē mā te pūhara ī-ōhanga a Huaweingā ihirangi ataata i whakaratoa
        e ētahi atu kamupene mā ngā taupānga a Huawei), te tuku matapae mō ō kaingākau me te
        whakarato pea i ngā pānuitanga, rauemi whakatairanga me ētahi atu rauemi pea ki a koe.</p>
    <p>(5) Te tiri ki ngā kaiwhakarato ratonga: Ka whāki anō pea a Huawei i ō mōhiohio ki ngā
        kamupene whakarato ratonga mā mātou. Ko ngā tauira o ēnei kaiwhakarato ratonga ko ngā
        kamupene whakarato ratonga waeawera, tuku īmēra, whakarato tautoko hangarau rānei mā Huawei.
        Ka taea e ngā kaiwhakarato ratonga ō mōhiohio te whakarato mō ngā kaupapa whakarato ratonga
        anake ki a koe mā Huawei.</p>
    <p>(6) Ka tiria e Huawei ō mōhiohio ina tika ana kia pēnei, hei tauira, kia ū ki tētahi ture
        hāngai, waeture, tukanga ture, nā te kāwanatanga rānei.</p>
    <p>I ngā wāhanga 3 ki te 6, ka whakarite a Huawei ka ū tēnei tiringa ki te ture me te waitohu i
        ngā whakaaetanga whāki-kore (NDA) pākaha, ngā whiti tukatuka raraunga hoki/rānei me ngā
        kamupene, whakahaere, tāngata hoki me te hunga e tiria ana ngā raraunga whaiaro, e here ana
        i a rātou kia ū ki tēnei Tauākī me te whakarite i ngā tikanga matatapu me te haumarutanga
        tōtika ina tukatuka ana i ngā raraunga whaiaro.</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>He Pēhea te Tiaki a Huawei i Ō Raraunga Whaiaro</p>
    <p>He mea nui rawa ki a Huawei te haumarutanga o ō raraunga whaiaro, ā, kua whakamanahia e ngā
        tikanga ahumahi arowhānui hei tiaki i ō raraunga whaiaro me te ārai kia kaua e uru pokanoa,
        whāki, whakamahi, whakakē, tūkino, ngaro rānei. Nā tēnei, ka whai a Huawei i ēnei
        whakaritenga:</p>
    <p>(1) Ka whai mātou i ngā whakaritenga tōtika, whaihua hoki hei whakarite kia iti noa ngā
        raraunga whaiaro ka kohia, ka mutu he hāngai ki te kaupapa ki tērā e hiahiatia ana mō te
        tukatuka. Kāore e roa atu tā mātou pupuri i ō raraunga whaiaro ki tērā e hiahiatia ana mō te
        kaupapa kua kīia i roto i tēnei Tauākī me te pānui tūmataitinga o te hua tauwhāiti, ratonga
        rānei, engari rawa mēnā ka herea, whakaaehia rānei e te ture kia roa ake te pupuri.</p>
    <p>(2) Ka whakamahia e mātou ngā hangarau whānui pērā i ngā hangarau tuhimuna hei whakarite i te
        matatapu o ngā raraunga e whakawhitia ana. Ka whakatinanahia e mātou ngā tikanga parenga
        pono hei tiaki raraunga me ngā tūmau rokiroki raraunga mai i ngā pokenga.</p>
    <p>(3) Ka tukuna e mātou ngā tikanga whakahaere urunga hei whakarite ko ngā kaimahi whai mana
        anake ka uru ki ō raraunga whaiaro. Tāpiri atu, ka whakahaerehia e mātou te maha o ngā
        kaimahi whai mana me te whakatinana i te whakahaerenga whakaaetanga aroākapanga ki a rātou e
        ai ki ngā whakaritenga ratonga me ngā taumata kaimahi.</p>
    <p>(4) Ka āta tīpakohia e mātou ngā pātui pākihi me ngā kaiwhakarato ratonga me te whakauru mai
        i ngā whakaritenga parenga raraunga whaiaro ki roto i ngā kirimana arumoni, ōtita, mahinga
        arohaehae hoki. </p>
    <p>(5) Ka whakahaerehia e mātou ngā akoranga parenga tūmataitinga me te haumarutanga,
        whakamātautau, mahinga whatu tangata hei hāpai i te mōhio o ngā kaimahi ki te parenga
        raraunga whaiaro.</p>
    <p>E tino parea ana e Huawei tō tūmataitanga. Hei ahakoa, ehara i te mea he tōtika rawa ngā
        tikanga haumarutanga katoa, ā, ehara i te mea ka nawenawe ngā hua katoa, ratonga,
        paetukutuku, whakawhiti raraunga, pūnaha rorohiko, tūhononga whatunga rānei .</p>
    <p><br/></p>
    <p>Hei whakarite i te putanga o ngā mōrea, pērā i te putanga o ngā raraunga whaiaro,
        tūkinotanga, ngaronga hoki, kua waihangatia e Huawei ngā tikanga me ngā whakahaere maha, e
        āta tautohu ana i ngā paerewa whakatauranga o ngā maiki haumarutanga, whakaraerae hoki me
        ngā hātepe tukatuka hāngai, me te whakatū i tētahi whārangi <a
                href="http://www.huawei.com/en/psirt" target="_blank">Kaitohutohu Haumarutanga me te
            Pānui Haumarutanga</a>. Kua whakatūhia e Huawei he rōpū urupare ohotata pūmau hei
        whakatinana i ngā whakamahere haumarutanga, te whakaiti ngaronga, tātaritanga, te kimi, me
        te whakaora, me te mahi i ngā whakahaerenga aroturuki me ngā wāhanga hāngai e ai ki ngā
        waeture whakarite maiki haumarutanga me ngā whakaritenga. </p>
    <p>Mēnā ka pā mai he maiki haumarutanga, ka whakamōhiohia koe e Huawei, e ai ki ngā whakaritenga
        ture hāngai, waeture hoki, o ngā mōhiohio taketake mō te maiki haumarutanga me tōna pānga
        pea, whakaritenga hoki ka oti, ka whāiti rānei e Huawei, ngā huatau mō te āta whakangungu me
        te whakaiti mōrea, me ngā whakaritenga whakaoranga. Tērā pea ko te whakamōhiotanga he īmēra,
        karere patowaea, whakamōhiotanga pei, aha atu aha atu. Mēnā he uaua ki te whakamōhio
        takitahi i ngā tāngata whai raraunga, ka whai mātou i ngā tikanga tōtika, whaitake hoki hei
        tuku i tētahi Pānui Haumarutanga. Tāpiri atu, ka pūrongo anō mātou i te tūnga whakarite o
        ngā maiki haumarutanga raraunga whaiaro e ai ki ngā whakaritenga a ngā mana whakahaere.</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>He Pēhea Tō Whakahaere i Ō Raraunga Whaiaro</p>
    <p>A. Urunga, whakatikatanga, mukutanga, rāhuitanga tukatuka, whakahē ki te tukatuka.</p>
    <p>Ko ngā ture i ētahi whenua, rohe hoki e whakarato hua ana, ratonga hoki a Huawei, te wāhi
        rānei e tukatuka ana a Huawei i ngā raraunga whaiaro, ka tuku tono motika ki ngā tāngata
        whai raraunga (i konei ka kīia he &quot;tono&quot;) e pā ana ki te uru atu, whakatika, muku,
        ūkui, whakawhiti tau waea, rāhuitanga, whakahē hoki, i te tukatuka i ngā raraunga whaiaro
        hāngai e puritia ana e Huawei. Tāpiri atu, ka whai motika koe ki te whakawhiti pūmanawa.</p>
    <p>1. Te tono aratau me ngā ara</p>
    <p>Me tuku ngā tono a ngā tāngata whai raraunga e ai ki ngā ara tūmataitinga a Huawei. He whai
        mana ngā tono ahakoa kāore e whakapūtātia ngā ture i ahu mai ana ngā tono. </p>
    <p>Ka taea ngā tono a ngā tāngata whai raraunga te tīmata mā te <a
            href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">paetukutuku
        ōkawa a Huawei Consumer BG</a>, te taupānga HiCare, taupānga Huawei ID rānei. Ki te
        tīmatahia e tētahi tangata whai raraunga he tono mā tētahi waeawera, ratonga kiritaki
        tuihono, pokapū ratonga, ara kē rānei, ka tohutohutia e mātou te tangata whai raraunga ki te
        whakaara ōkawa i te tono mā tētahi o ngā ara kua kōrerohia hei takawaenga i ngā
        whakawhitiwhiti me te urupare o te anga whakamua me ngā otinga. Ko te hiahia o ngā ara tono
        hāngai mā ngā tāngata whai raraunga he tiaki i ngā pānga tika o ngā tāngata whai raraunga,
        te whakarite i te whakahaerenga noa a Huawei, me te ārai i te tika ki te tono kia kaua e hē
        te whakamahi, e tinihangatia.</p>
    <p>2. Te manatokonga o ngā tono</p>
    <p>Ko te nuinga o ngā ture e here ana i ngā tāngata whai raraunga kia ū ki ngā whakaritenga
        tauwhāiti ina tuku i ngā tono. E whakarite ana tenei Tauākī i ngā tāngata whai raraunga ki
        te:</p>
    <p>(1) Tuku tono mā ngā ara tono pūmau a Huawei (otirā, te paetukutuku ōkawa a Huawei Consumer
        BG, te taupānga HiCare, taupānga Huawei ID hoki).</p>
    <p>(2) Te tuku mōhiohio rawaka mā Huawei ki te manatoko i ō rātou tuakiri (hei whakarite ko te
        hunga e tīmata ana i ngā tono ko rātou anō te hunga whai raraunga, te hunga rānei i
        whakamanahia e rātou).</p>
    <p>(3) Te whakarite he hāngai, he whaihua ā rātou tono.</p>
    <p>I ētahi āhuatanga, i raro i ngā ture me ngā waeture, kāore pea a Huawei e mate ki te ū ki te
        tono whānui, kāore rānei.</p>
    <p><br/></p>
    <p>B. Tangohanga whakaaetanga </p>
    <p>Ka taea e koe te whānuitanga o te kohinga raraunga whaiaro whai mana te huri, te tango rānei
        i tō whakaaetanga me te kore whai pānga ki te tika ā-ture o ngā mahinga tukatuka e ai ki te
        whakaaetanga, ā, i mua i taua tangohanga.</p>
    <p>Ka taea ō motika te whakatinana mā te muku mōhiohio, te mono i ngā taumahi hāngai, te tautuhi
        rānei i ngā kōwhiringa tūmataitinga kei tō hua Huawei. Ka tukuna e Huawei ngā tikanga mō te
        tango whakaaetanga mō ngā hua tauwhāiti, ratonga hoki i roto i te pānui tūmataitinga, tauākī
        tāpiri rānei o aua hua me ngā ratonga, i te tono rānei e ai ki te wāhanga A i runga ake.</p>
    <p><br/></p>
    <p>C. Te weterēhita i tētahi Huawei ID</p>
    <p>Ka taea e koe te weterēhita i tō pūkete i roto i ngā hua ā-Huawei ID. I muri i tō weterēhita
        i tō pūkete, ka whakamutua tā mātou whakarato hua me ngā ratonga, me te muku i ō raraunga
        whaiaro engari rawa mēnā i whakatauhia e te ture. Kāore e taea tō pūkete te whakaora i muri
        i te weterēhita. Me rēhita e koe he Huawei ID hōu mēnā e hiahia ana koe ki te whakamahi i
        ngā hua Huawei, ratonga anō rānei. Ka taea e koe te tuku i tētahi tono weterēhita me te
        whakaoti i te tukanga i roto i te tahua tautuhinga i muri i te takiuru ki tō Huawei ID i
        runga pūrere hāngai, taupānga, paetukutuku ōkawa rānei.</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>He Pēhea te Tiaki a Huawei i Ngā Raraunga Whaiaro a Ō Tamariki</p>
    <p>Mā ngā pākeke ngā hua whaiaro, kāinga hoki a Huawei. Engari, mō te whakamahi a ngā tamariki i
        ngā hua me ngā ratonga a Huawei, kei te tino mārama mātou mō te hiranga o whai i ngā tikanga
        ārai tāpiri hei tiaki i te tūmataitinga me te haumarutanga. Ka tāutu a Huawei mēnā he
        tamariki i te hunga whai raraunga e ai ki te taipakeke o te nuinga e ai ki ngā ture o ngā
        whenua me ngā rohe paetata.</p>
    <p>Ina kohia ngā raraunga whaiaro a ngā tamariki e ai ki te whakaaetanga a ngā kaipupuri kawenga
        mātua, ka whakamahia anake, whāki rānei e mātou ngā mōhiohio e ai ki te ture, i āta
        whakaaetia hoki e ngā kaipupuri kawenga mātua, e herea rānei mō te tiaki i ngā tamariki. Ko
        ngā kaipupuri kawenga mātua me uru, whakakē, muku rānei i ngā raraunga whaiaro o ā rātou
        tamariki me te hunga e tiakina ana, ka taea te whakapā mai mā ngā ara kua tukuna i &quot;IV.
        He Pēhea te Tiaki a Huawei i Ō Raraunga Whaiaro&quot;</p>
    <p>Ki te hē te kohi a Huawei i ngā raraunga whaiaro a ngā tamariki me te kore whai i ngā
        whakaaetanga mai i ngā kaipupuri kawenga mātua hāpono, ka mukua wawetia e Huawei ngā
        mōhiohio ina mōhio ia.</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>He tūhono ki Paetukutuku Rōpū Kē, Hua, Ratonga hoki</p>
    <p>Ko ngā paetukutuku a Huawei, pūmanawa taupānga, hua, ratonga hoki ka whai pea i ngā
        paetukutuku rōpū kē, hua, ratonga hoki. Ka whakamahia anō pea e ngā hua me ngā ratonga a
        Huawei te whakamahi, whakarato hua, ratonga mai i ngā rōpū kē, hei tauira, ngā taupānga rōpū
        kē ka tukuna ki te pātaka taupānga Huawei a HiApp.</p>
    <p>Ka whakaratoa ngā hono kato ki ngā paetukutuku rōpū kē, hua, ratonga hoki mā ngā kaiwhakamahi
        anake. Māu ake e whakarite i tō tauwhitinga me aua hono. I mua i te tuku i ō raraunga
        whaiaro ki ngā rōpū kē, me pānui, me titiro rānei ki ngā kaupapahere tūmataitinga a ēnei
        rōpū kē. </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>Ngā Whakawhitinga ā-Ao o Ō Raraunga Whaiaro </p>
    <p>Ka whakaratoa ā mātou hua me ngā ratonga mā ngā rauemi me ngā tūmau kua kitea i ngā wāhi
        rerekē, hei whakarato i ā mātou hua me ngā ratonga, me whakawhiti ō raraunga whaiaro i
        waenga i ngā whenua maha. Ka taea e ngā kaimahi whai mana a Huawei me ngā rōpū kē e mahi ana
        mā mātou ka taea te uru, whakamahi, tukatuka rānei i ngā raraunga whaiaro mai i a koe i
        tētahi whenua/rohe he rerekē mai i te whenua/rohe i tāurua e koe ngā raraunga whaiaro, he
        iti ake te pākaha o ngā ture parenga raraunga. Ina whakawhitia e mātou ō raraunga ki ētahi
        whenua/rohe, ka tiakina e mātou ngā raraunga whaiaro e ai ki tēnei tauākī, kua whākina atu
        rānei ki a koe i te wā ka kohia ngā raraunga (hei tauira, mā te pānui tūmataitinga, tauākī
        tāpiri o tētahi hua tauwhāiti, ratonga rānei).</p>
    <p>Kua whakatinanahia e Huawei ngā tikanga tūmataitinga ā-ao mō ngā raraunga whaiaro tukatuka e
        parea ana i raro i ngā ture parenga raraunga rerekē. Ka whakawhitia e Huawei ngā raraunga
        whaiaro i waenga i ngā whenua e mahi ana mātou e ai ki ngā paerewa me ngā here o ngā ture
        parenga raraunga hāngai, tae atu ki ngā paerewa me ngā here e hāngai ana ki te haumarutanga
        me te tukatuka. </p>
    <p>E ai ki ngā raraunga whaiaro e ahu mai ana i te EU, Huiterangi rānei, ka ū mātou ki ngā
        whakaritenga ā-ture e whakarato ana i ngā maru tika mō te whakawhiti i ngā raraunga whaiaro
        ki ngā whenua kei waho o te Rohe Ōhanga Uropi (&quot;ROU&quot;), Huiterangi rānei. Ka
        whakamahia e mātou ngā tikanga ā-ture rerekē, pērā i ngā whiti kirimana paerewa hei
        whakatinana i te whakawhitinga rohenga o ō raraunga whaiaro; te whakatinana rānei i ngā
        tikanga haumarutanga pērā i te hunaingoa kei ngā raraunga i mua i te whakawhiti raraunga
        rohenga whenua.</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>Ngā Kaiwhakamahi ā-Ao</p>
    <p>Mēnā ka whakamahia e koe ngā ratonga kapua kiritaki a Huawei i tētahi whenua mema o Rohe
        Ōhanga Uropi (ROU), i Huiterangi rānei, i Arapaina, Anatora, Pōngia, Ngā Motu o Wharo,
        Kāmaka, Kirīnirangi, Makeronia, Morotouwa, Monako, Monotenēro, Hana Marino, Hēpia,
        Whatikana, Hapanihi, Kōria ki te Tonga, te Hononga o Amerika me Kānata, ko Aspiegel Limited
        i Airangi te kaipuri raraunga.</p>
    <p>Mēnā ka whakamahia e koe te pātaka tuihono Huawei (www.hihonor.com/us) o te US, ko Huawei
        Device USA, Inc te pūmana raraunga. </p>
    <p>Mēnā ka whakamahia e koe te pātaka tuihono a Huawei o Uropi, ko Huawei Technologies
        Dusseldorf GmbH te pūmana raraunga.</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>Ngā Whakahōu ki Tēnei Tauākī</p>
    <p>Kei a Huawei te motika ki te whakahōu i tēnei Tauākī ahakoa te wā. </p>
    <p>Ki te whakahōuhia tēnei Tauākī i roto i te wā, ka whakaputaina e Huawei te pānui huringa mā
        ngā ara rerekē, hei tauira, te pōhi i ngā putanga hōu rawa i tā mātou paetukutuku ōkawa:
        http://consumer.huawei.com.</p>
    <p>Kāore e whāiti &quot;ngā huringa matua&quot; kei tēnei Tauākī ki:</p>
    <p>(1) Ngā huringa matua kei ā mātou aratau ratonga , hei tauira, ngā kaupapa o te tukatuka
        raraunga whaiaro, ngā momo raraunga whaiaro kua tukatukahia, me ngā tikanga o te whakamahi
        raraunga whaiaro</p>
    <p>(2) Ko ngā huringa matua ki tā mātou hanganga rangatiratanga, hanganga whakahaere, aha atu
        aha atu, hei tauira, ngā huringa rangatiratanga nā ngā whakatikanga pakihi, pekerapu,
        tangohanga rānei</p>
    <p>(3) Ngā huringa ki ngā ahanoa matua o te tiri raraunga whaiaro, whakawhiti, whāki rānei</p>
    <p>(4) Ko ngā huringa matua ki ō motika e pā ana ki te tukatuka raraunga whaiaro me te āhua o tō
        whakamahi i aua motika</p>
    <p>(5) Ko ngā huringa ki ngā wāhanga Huawei, hoapā, ara amuamu e whai kawenga ana mō te
        haumarutanga o te tukatuka raraunga whaiaro</p>
    <p>(6) Ko ngā mōrea teitei kua tāutua i roto i ngā pūrongo aromatawai pānga haumarutanga
        raraunga whaiaro</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>Me Pēhea te Whakapā Mai</p>
    <p>Mēnā he pātai āu, kōrero, huatau rānei, me whakapā mai mā te haere ki te whārangi <a
            href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">whakapā mai</a>,
        te tuku mai rānei ki ā mātou tari ā-ao. Hei whiwhi i te rārangi whānui o ngā tari Huawei,
        haere ki te whārangi <a href="http://www.huawei.com/us/contact-us" target="_blank">ngā tari
            ā-ao</a>.</p>
    <p>Kua whakatūhia e mātou he wāhanga parenga raraunga whaiaro pūmau (āpiha pare raraunga rānei).
        Ka taea e koe te whakapā atu ki dpo<span id="_GoBack"/>@huawei.com.</p>
    <p><br/></p>
    <p>Kia mōhio: Nā ngā rerekētanga i roto i ngā ture paetata me ngā reo, ka rerekē pea ngā putanga
        paetata o te Tauākī Tūmataitinga Kaihokohoko a Huawei ki tēnei putanga. Ki te puta he
        raruraru, ka mana ko ngā putanga paetata.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Manatārua &copy;2018 Huawei Device Co., Ltd. Pūmau te mana.</p>
    <p/></div>
</body>
</html>